.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.365360,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.365360,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.365360,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.369375,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.369375,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.369375,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.373390,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.373390,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.373390,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.377405,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.377405,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.377405,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.000000px;}
._9{width:1.136000px;}
._8{width:3.910000px;}
._5{width:5.080000px;}
._4{width:6.300000px;}
._6{width:7.480000px;}
._7{width:8.670000px;}
._3{width:9.680000px;}
._2{width:10.800000px;}
._1{width:22.500000px;}
.fc0{color:rgb(39,38,39);}
.fs5{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs4{font-size:34.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:36.923837px;}
.y41{bottom:66.259108px;}
.y3e{bottom:76.613328px;}
.y40{bottom:79.906707px;}
.y3d{bottom:93.472080px;}
.y3f{bottom:93.554306px;}
.y3c{bottom:110.330831px;}
.y3b{bottom:127.189582px;}
.y33{bottom:144.029864px;}
.y3a{bottom:144.048333px;}
.y32{bottom:160.888616px;}
.y39{bottom:160.907084px;}
.y31{bottom:177.751382px;}
.y38{bottom:177.765836px;}
.y37{bottom:194.624587px;}
.y30{bottom:194.638238px;}
.y2f{bottom:211.496989px;}
.y2e{bottom:228.355740px;}
.y2d{bottom:245.214491px;}
.y2c{bottom:262.073243px;}
.y2b{bottom:278.931994px;}
.y1c{bottom:281.204131px;}
.y2a{bottom:295.790745px;}
.y35{bottom:295.799578px;}
.y1b{bottom:298.062882px;}
.y36{bottom:299.235407px;}
.y29{bottom:312.653511px;}
.y34{bottom:312.658329px;}
.y1a{bottom:314.925649px;}
.y28{bottom:329.520292px;}
.y17{bottom:330.985426px;}
.y18{bottom:331.788415px;}
.y19{bottom:335.233076px;}
.y27{bottom:346.379044px;}
.y16{bottom:357.772010px;}
.y26{bottom:363.241810px;}
.y15{bottom:374.630762px;}
.y25{bottom:380.115015px;}
.y14{bottom:391.489513px;}
.y24{bottom:396.973766px;}
.y13{bottom:408.348264px;}
.y11{bottom:424.404026px;}
.y12{bottom:425.207015px;}
.y23{bottom:430.704919px;}
.y22{bottom:447.563671px;}
.y10{bottom:451.178405px;}
.y21{bottom:464.422422px;}
.ye{bottom:467.234168px;}
.yf{bottom:468.037157px;}
.y20{bottom:481.281173px;}
.yd{bottom:494.012722px;}
.y1f{bottom:498.143939px;}
.yc{bottom:510.871473px;}
.ya{bottom:526.927236px;}
.yb{bottom:527.730225px;}
.y1e{bottom:531.873968px;}
.y1d{bottom:548.732720px;}
.y9{bottom:553.697600px;}
.y8{bottom:677.351943px;}
.y7{bottom:691.002754px;}
.y6{bottom:704.659988px;}
.y5{bottom:718.307587px;}
.y4{bottom:731.955186px;}
.y3{bottom:1241.925545px;}
.y2{bottom:1276.259582px;}
.h8{height:20.072000px;}
.h5{height:21.616000px;}
.h7{height:26.248000px;}
.h6{height:26.588000px;}
.h2{height:27.030000px;}
.h4{height:37.344000px;}
.h3{height:77.800000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:36.417954px;}
.x7{left:254.927830px;}
.x8{left:311.964386px;}
.x9{left:322.681718px;}
.xa{left:473.446893px;}
.x4{left:698.789658px;}
.x2{left:710.170580px;}
.x3{left:732.932584px;}
.x5{left:798.640199px;}
.x6{left:810.413140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.660463pt;}
._9{width:0.943143pt;}
._8{width:3.246205pt;}
._5{width:4.217576pt;}
._4{width:5.230459pt;}
._6{width:6.210132pt;}
._7{width:7.198107pt;}
._3{width:8.036641pt;}
._2{width:8.966500pt;}
._1{width:18.680209pt;}
.fs5{font-size:21.586020pt;}
.fs3{font-size:23.246483pt;}
.fs0{font-size:24.906946pt;}
.fs4{font-size:28.227872pt;}
.fs2{font-size:39.851113pt;}
.fs1{font-size:83.023152pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:30.655333pt;}
.y41{bottom:55.010400pt;}
.y3e{bottom:63.606800pt;}
.y40{bottom:66.341067pt;}
.y3d{bottom:77.603467pt;}
.y3f{bottom:77.671733pt;}
.y3c{bottom:91.600133pt;}
.y3b{bottom:105.596800pt;}
.y33{bottom:119.578133pt;}
.y3a{bottom:119.593467pt;}
.y32{bottom:133.574800pt;}
.y39{bottom:133.590133pt;}
.y31{bottom:147.574800pt;}
.y38{bottom:147.586800pt;}
.y37{bottom:161.583467pt;}
.y30{bottom:161.594800pt;}
.y2f{bottom:175.591467pt;}
.y2e{bottom:189.588133pt;}
.y2d{bottom:203.584800pt;}
.y2c{bottom:217.581467pt;}
.y2b{bottom:231.578133pt;}
.y1c{bottom:233.464533pt;}
.y2a{bottom:245.574800pt;}
.y35{bottom:245.582133pt;}
.y1b{bottom:247.461200pt;}
.y36{bottom:248.434667pt;}
.y29{bottom:259.574800pt;}
.y34{bottom:259.578800pt;}
.y1a{bottom:261.461200pt;}
.y28{bottom:273.578133pt;}
.y17{bottom:274.794533pt;}
.y18{bottom:275.461200pt;}
.y19{bottom:278.321067pt;}
.y27{bottom:287.574800pt;}
.y16{bottom:297.033600pt;}
.y26{bottom:301.574800pt;}
.y15{bottom:311.030267pt;}
.y25{bottom:315.583467pt;}
.y14{bottom:325.026933pt;}
.y24{bottom:329.580133pt;}
.y13{bottom:339.023600pt;}
.y11{bottom:352.353600pt;}
.y12{bottom:353.020267pt;}
.y23{bottom:357.584800pt;}
.y22{bottom:371.581467pt;}
.y10{bottom:374.582533pt;}
.y21{bottom:385.578133pt;}
.ye{bottom:387.912533pt;}
.yf{bottom:388.579200pt;}
.y20{bottom:399.574800pt;}
.yd{bottom:410.144933pt;}
.y1f{bottom:413.574800pt;}
.yc{bottom:424.141600pt;}
.ya{bottom:437.471600pt;}
.yb{bottom:438.138267pt;}
.y1e{bottom:441.578533pt;}
.y1d{bottom:455.575200pt;}
.y9{bottom:459.697200pt;}
.y8{bottom:562.358933pt;}
.y7{bottom:573.692267pt;}
.y6{bottom:585.030933pt;}
.y5{bottom:596.361600pt;}
.y4{bottom:607.692267pt;}
.y3{bottom:1031.085733pt;}
.y2{bottom:1059.590933pt;}
.h8{height:16.664407pt;}
.h5{height:17.946285pt;}
.h7{height:21.791917pt;}
.h6{height:22.074196pt;}
.h2{height:22.441158pt;}
.h4{height:31.004166pt;}
.h3{height:64.592012pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:30.235333pt;}
.x7{left:211.649120pt;}
.x8{left:259.002667pt;}
.x9{left:267.900533pt;}
.xa{left:393.070533pt;}
.x4{left:580.157200pt;}
.x2{left:589.606000pt;}
.x3{left:608.503733pt;}
.x5{left:663.056267pt;}
.x6{left:672.830533pt;}
}
